.fsize12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 90%;
	line-height: 24px;
}
.fsize14 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 100%;
	line-height: 24px;
}
.fsize10 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 80%;
	line-height: 18px;
}

.title {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 80%;
	color: #FFFFFF;
	text-decoration: none;
}


.h1_font {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color: #fff;
	font-size: 10px;
	margin-right:12px;
	margin-top:3px;
	margin-bottom: 3px;
}




a:link {
	text-decoration: none;
	color: #993399;
}
a:visited {
	text-decoration: none;
	color: #CC3399;
}
a:hover {
	text-decoration: underline;
	color: #CC3399;
}
a:activ {
	text-decoration: underline;
}

a.navi:link {
	color: #FFFFFF;
}
a.navi:visited {
	color: #FFFFFF;
}



.topnavi {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
}
.conttitle1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 18px;
	font-weight: bolder;
	color: #CC3300;
	text-decoration: none;
}
.cont2title {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 14px;
	font-weight: bolder;
	color: #CC3300;
	text-decoration: none;
}

a.topcopy:link {
	color: #003471;
	font-size: 70%;
	font-weight: normal;
	text-decoration: underline;
}
a.topcopy:visited {
	color: #003471;
	font-size: 70%;
	font-weight: normal;
	text-decoration: underline;
}
a.topcopy:hover {
	color: #7d1775;
	font-size: 70%;
	font-weight: normal;
	text-decoration: underline;
}
a.topcopy:activ {
	color: #7d1775;
	font-size: 70%;
	font-weight: normal;
	text-decoration: underline;
}